[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# CMaxVarType

Maximum value for variant type

## Declaration

Source position: variants.pp line 271

`const CMaxVarType = CMinVarType + CMaxNumberOfCustomVarTypes;`

## Description

CMaxVarType is the maximum allowed value for vType when registering a variant type, instantiating a TCustomVariantType to register a variant type. It is better not to specify a value, but let the system allocate a custom variant type.

## See also

TCustomVariantType.Create |  | Instantiate a new custom variant type
TCustomVariantType |  | Base class for a custom variant type